body{
    font-family: 'Mardoto';
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
.logo{
   display: block;
    position: relative;
    width: 4em;
    height: 4em;
    left: 8em;
}
.nav-bar{
     display: block;
     background-color: #35434E; 
    width: 100%;
    z-index: 1;
    height: 4em;

}


.nav-bar{
    display: block;;
    position: fixed;
    width: 100%;

}



.nav-bar ul{
    display: flex;
    list-style: none;
    float: right;
    position: relative;
    bottom: 4em;
    cursor: pointer;
    right: 8em;
    
}
.nav-bar ul li a{
    margin: 1em;
    text-decoration: none;
    cursor: pointer;
    
}

.colored{
    color: #11b719;
}

.color-after{
    color: white;
  transition: color 1s ease-out 10ms;

}

.color-after:hover {
    color: #11b719;
}


.same-prop{
    width: 14em;
    height: 2em;
    background-color: #11b719;
    text-size-adjust: 2em;
    color: white;
    border: 1px solid ;
    border-radius: 3px;
    border-style: none;
    cursor: pointer;
}



.form-horizontal {
    position: relative;
    padding: 20px 20px 15px 20px;
    width: 63em;
    left: 14em;
    top: 28em;
    background-color: rgba(255,255,255,0.2);
    border-radius: 4px;
}
.banner{
    position:relative;
    width: auto;
    height: 60em;
    min-height: 620px;
    background-size: cover;
    
    

}

.banner h1 {
    position: absolute;
    left: 30%;
    top: 10em;
    color: white;
}
.banner h2 {
    position: absolute;
    left: 35%;
    top: 15em;
    color: white;
}


.control{
    height: 3em;
    bottom: 2em;
    left: 2em;
    width: 48em;
}



.search{
    bottom: 16px;
    width: 21em;
    height: 3em;
    position: absolute;
    left: 52em;
    cursor: pointer;
    background-color: #11b719;
    border: 1px solid ;
    border-radius: 5px;
    color: white;
}






.banner:before {
    content: "";
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    background: #282C32;
    opacity: 0.64;
}


.brand{
    position: absolute;
    top: 83%;
    width: 100%;
    height: 10em;
    background-color: rgb(78, 93, 111, 0.7);

}


.container{   
    width: 70%;
    display: flex;
    flex-direction: row;
    
}




.changed{
    opacity: 50%;
  transition: color 1s ease-out 10ms;

}

.changed:hover {
    opacity: 1000%;
}

.rotated{
    width: 10em;
    text-decoration: none;
    margin: 2em;
    position: relative;
    left: 100%;
    opacity: 35%;
}


.first-row{
    display: flex;
    flex-direction: row;
    padding: 2em;
    font-family: 'Mardoto';
}


.job-layout{
    width: 15em;
    height: 22.7em;
    margin: 1em;
    border-radius: 1em;
    display: flex;
    flex-direction: column;
    border: 0.1px solid white;
    padding: 10px;
    box-shadow: 1px 1px 5px #888888;
}

.job-layout span{
    position: absolute;
    left: 13em;
    top: 66em;
    width: 5em;
    height: 2em;
    text-align: center;
    color: #11b719;
    background: rgba(3, 165, 4,0.1);
    
}


.job-layout img{
    position: absolute;
    left: 7.5em;
    top: 69em;
    padding: 1em 1em;
    width: 6em;
    cursor: pointer;
}

.title{
    position: absolute;
    left: 6.5em;
    top: 76em;
} 
.title :last-child{
    text-decoration: none;
    color: black;
    cursor: pointer;
}


.num{
    display: flex;
    flex-direction: row;
    
}
.num1{
    position: absolute;
    width: 5em;
    height: 2em;
    background: #f3f6fb;
    text-align: center;
    border-radius: 10px;
    top: 80em;
    left: 4em;
    color: #8da2b3;
}

.num2{
    position: absolute;
    width: 5em;
    height: 2em;
    background: #f3f6fb;
    text-align: center;
    border-radius: 10px;
    top: 80em;
    left: 13em;  
    color: #8da2b3;
}

.num1 p{
    position: absolute;
    left: 1em;
    /* top: -1em; */
    top: -8px;  
}

.num2 p{
    position: absolute;
    left: 1.5em;
    /* top: -1em; */
    top: -8px;  
}



.bottom-side{
    position: relative;
    background: #11b719;
    width: 262px;
    top: 21em;
    height: 40px;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    display: flex;
    flex-direction: row;
    right: 0.7em;

}

.bottom-first :last-child{
    text-decoration: none;
    color: black;
    position: relative;
    left: 11px;
    margin-top: 10px;
}


.bottom-second :last-child{
    position: relative;
    left: 6em;
    margin-top: 10px;
}











.job-layout2{
     width: 15em;
    height: 22.7em;
    margin: 1em;
    border-radius: 1em;
    display: flex;
    flex-direction: column;
    border: 0.1px solid white;
    padding: 10px;
    box-shadow: 1px 1px 5px #888888;
}

.job-layout2 span{
    position: relative;
    left: 10em;
    top: 2em;
    width: 5em;
    height: 2em;
    text-align: center;
    color: #11b719;
    background: rgba(3, 165, 4,0.1);
    
}


.job-layout2 img{
    position: relative;
    left: 4em;
    top: 3em;
    padding: 1em 1em;
    width: 6em;
    cursor: pointer;
}


.title2{
        position: relative;
    left: 3.3em;
    top: 2em;
} 
.title2 :last-child{
    text-decoration: none;
    color: black;
    cursor: pointer;
}


.num2{
    display: flex;
    flex-direction: row;
    
}
.num12{
    position: relative;
    width: 5em;
    height: 2em;
    background: #f3f6fb;
    text-align: center;
    border-radius: 10px;
    bottom: 1em;
    left: 14em;
    color: #8da2b3;
}

.num22{
    position: absolute;
    width: 5em;
    height: 2em;
    background: #f3f6fb;
    text-align: center;
    border-radius: 10px;
    bottom: 1em;
    left: 22em;  
    color: #8da2b3;
}

.num12 p{
    position: absolute;
    left: 1em;
    /* top: -1em; */
    top: -8px;  
}

.num22 p{
    position: absolute;
    left: 1.5em;
    /* top: -1em; */
    top: -8px;  
}



.bottom-side2{
    position: relative;
    background: #11b719;
    width: 262px;
    top: 7em;
    height: 41px;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    display: flex;
    flex-direction: row;
    right: 11px;
}

.bottom-first2 :last-child{
    text-decoration: none;
    color: black;
    position: relative;
    left: 11px;
    margin-top: 10px;
}


.bottom-second2 :last-child{
    position: relative;
    left: 6em;
    margin-top: 10px;
}








.job-layout3{
       width: 15em;
    height: 22.7em;
    margin: 1em;
    border-radius: 1em;
    display: flex;
    flex-direction: column;
    border: 0.1px solid white;
    padding: 10px;
    box-shadow: 1px 1px 5px #888888;
}

.job-layout3 span{
    position: relative;
    left: 10em;
    top: 2em;
    width: 5em;
    height: 2em;
    text-align: center;
    color: #11b719;
    background: rgba(3, 165, 4,0.1);
    
}


.job-layout3 img{
    position: relative;
    left: 4em;
    top: 3em;
    padding: 1em 1em;
    width: 6em;
    cursor: pointer;
}
.title3{
    position: relative;
    left: 3.3em;
    top: 2em;
} 
.title3 :last-child{
    text-decoration: none;
    color: black;
    cursor: pointer;
   
}


.num3{
    display: flex;
    flex-direction: row;
    
}
.num13{
    position: relative;
    width: 5em;
    height: 2em;
    background: #f3f6fb;
    text-align: center;
    border-radius: 10px;
    bottom: 1em;
    left: 1em;
    color: #8da2b3;
    top: 3em;
}


.num23{
    position: relative;
    width: 5em;
    height: 2em;
    background: #f3f6fb;
    text-align: center;
    border-radius: 10px;
    bottom: 1em;
    left: 5em;
    color: #8da2b3;
    top: 3em;
}

.num13 p{
    position: absolute;
    left: 7px;
    /* top: -1em; */
    top: -8px;  
}

.num23 p{
    position: absolute;
    left: 12px;
    /* top: -1em; */
    top: -8px;  
}



.bottom-side3{
    position: relative;
    background: #11b719;
    width: 262px;
    top: 5em;
    height: 41px;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    display: flex;
    flex-direction: row;
    right: 11px;
}

.bottom-first3 :last-child{
    text-decoration: none;
    color: black;
    position: relative;
    left: 11px;
    margin-top: 10px;
}


.bottom-second3 :last-child{
    position: relative;
    left: 6em;
    margin-top: 10px;
}






/* ////////////////////// */


.job-layout4{
    width: 15em;
    height: 22.7em;
    margin: 1em;
    border-radius: 1em;
    display: flex;
    flex-direction: column;
    border: 0.1px solid white;
    padding: 10px;
    box-shadow: 1px 1px 5px #888888;
}

.job-layout4 span{
    position: relative;
    left: 10em;
    top: 2em;
    width: 5em;
    height: 2em;
    text-align: center;
    color: #11b719;
    background: rgba(3, 165, 4,0.1);
}


.job-layout4 img{
    position: relative;
    left: 4em;
    top: 3em;
    padding: 1em 1em;
    width: 6em;
    cursor: pointer;
}

.title4{
    position: relative;
    left: 3.3em;
    top: 2em;
    
} 
.title4 :last-child{
    text-decoration: none;
    color: black;
    cursor: pointer;
    margin: 1em;    
}


.num4{
    display: flex;
    flex-direction: row;
    
}
.num14{
    position: relative;
    width: 5em;
    height: 2em;
    background: #f3f6fb;
    text-align: center;
    border-radius: 10px;
    bottom: 1em;
    left: 1em;
    color: #8da2b3;
    top: 3em;
}

.num24{
    position: relative;
    width: 5em;
    height: 2em;
    background: #f3f6fb;
    text-align: center;
    border-radius: 10px;
    bottom: 1em;
    left: 5em;
    color: #8da2b3;
    top: 3em;
}

.num14 p{
    position: absolute;
    left: 7px;
    /* top: -1em; */
    top: -8px;  
}

.num24 p{
    position: absolute;
    left: 12px;
    /* top: -1em; */
    top: -8px;  
}



.bottom-side4{
    position: relative;
    background: #11b719;
    width: 262px;
    top: 5em;
    height: 41px;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    display: flex;
    flex-direction: row;
    right: 11px;
}

.bottom-first4 :last-child{
    text-decoration: none;
    color: black;
    position: relative;
    left: 11px;
    margin-top: 10px;
}


.bottom-second4 :last-child{
    position: relative;
    left: 6em;
    margin-top: 10px;
}





.job-layout21{
    width: 15em;
    height: 22.7em;
    margin: 1em;
    border-radius: 1em;
    display: flex;
    flex-direction: column;
    border: 0.1px solid white;
    padding: 10px;
    box-shadow: 1px 1px 5px #888888;
}

.job-layout21 span{
    position: absolute;
    left: 16em;
    top: 97em;
    width: 5em;
    height: 2em;
    text-align: center;
    color: #11b719;
   background: rgba(3, 165, 4,0.1);
    
}


.job-layout21 img{
    position: absolute;
    left: 9em;
    top: 99em;
    padding: 1em 1em;
    width: 6em;
    cursor: pointer;
}

.title21{
    position: absolute;
    left: 8.5em;
    top: 107em;
} 
.title21 :last-child{
    text-decoration: none;
    color: black;
    cursor: pointer;
}


.num211{
    display: flex;
    flex-direction: row;
    
}
.num21-1{
    position: absolute;
    width: 5em;
    height: 2em;
    background: #f3f6fb;
    text-align: center;
    border-radius: 10px;
    top: 111em;
    left: 7em;
    color: #8da2b3;
}

.num21-2{
    position: absolute;
    width: 5em;
    height: 2em;
    background: #f3f6fb;
    text-align: center;
    border-radius: 10px;
    top: 111em;  
    left: 14em;
    color: #8da2b3;
}

.num21-1 p{
    position: absolute;
    left: 1em;
    /* top: -1em; */
    top: -8px;  
}

.num21-2 p{
    position: absolute;
    left: 1.5em;
    /* top: -1em; */
    top: -8px;  
}



.bottom-side21{
    position: relative;
    background: #11b719;
    width: 342px;
    top: 21em;
    height: 40px;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    display: flex;
    flex-direction: row;
    right: 11px;
}


.bottom-first21 :last-child{
    text-decoration: none;
    color: black;
    position: relative;
    left: 11px;
    margin-top: 10px;
}


.bottom-second21 :last-child{
    position: relative;
    left: 8em;
    margin-top: 10px;
}










.job-layout22{
     width: 15em;
    height: 22.7em;
    margin: 1em;
    border-radius: 1em;
    display: flex;
    flex-direction: column;
    border: 0.1px solid white;
    padding: 10px;
    box-shadow: 1px 1px 5px #888888;
    
}

.job-layout22 span{
    position: absolute;
    left: 38em;
    top: 97em;
    width: 5em;
    height: 2em;
    text-align: center;
    color: #11b719;
    background: rgba(3, 165, 4,0.1);
    
}


.job-layout22 img{
    position: absolute;
    left: 31em;
    top: 99em;
    padding: 1em 1em;
    width: 6em;
    cursor: pointer;
}

.title22{
    position: absolute;
    left: 31.5em;
    top: 107em;
} 
.title22 :last-child{
    text-decoration: none;
    color: black;
    cursor: pointer;
}







.bottom-side22{
    position: relative;
    background: #11b719;
    width: 342px;
    top: 21em;
    height: 40px;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    display: flex;
    flex-direction: row;
    right: 11px;
}
.bottom-first22 :last-child{
    text-decoration: none;
    color: black;
    position: relative;
    left: 11px;
    margin-top: 10px;
}


.bottom-second22 :last-child{
    position: relative;
    left: 8em;
    margin-top: 10px;
}






.job-layout23{
    width: 15em;
    height: 22.7em;
    margin: 1em;
    border-radius: 1em;
    display: flex;
    flex-direction: column;
    border: 0.1px solid white;
    padding: 10px;
    box-shadow: 1px 1px 5px #888888;
}

.job-layout23 span{
    position: absolute;
    left: 60em;
    top: 97em;
    width: 5em;
    height: 2em;
    text-align: center;
    color: #11b719;
   background: rgba(3, 165, 4,0.1);
    
}


.job-layout23 img{
    position: absolute;
    left: 52.5em;
    top: 99em;
    padding: 1em 1em;
    width: 6em;
    cursor: pointer;
}

.title23{
    position: absolute;
    left: 51.5em;
    top: 107em;
    
} 
.title23 :last-child{
    text-decoration: none;
    color: black;
    cursor: pointer;
}


.num213{
    display: flex;
    flex-direction: row;
    position: absolute;
    left: 3.5em;
    bottom: 3em;
}

.num2-3{
    width: 5em;
    height: 2em;
    background: #f3f6fb;
    text-align: center;
    border-radius: 10px;
    color: #8da2b3;
    margin: 1em;
}

.num2-3 :last-child{
     position: relative;
     bottom: 9px;
}



   

.bottom-side23{
    position: relative;
    background: #11b719;
    width: 342px;
    top: 21em;
    height: 40px;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    display: flex;
    flex-direction: row;
    right: 11px;
}


.bottom-first23 :last-child{
    text-decoration: none;
    color: black;
    position: relative;
    left: 11px;
    margin-top: 10px;
}


.bottom-second23 :last-child{
    position: relative;
    left: 9em;
    margin-top: 10px;
}




.job-layout24{
    width: 15em;
    height: 22.7em;
    margin: 1em;
    border-radius: 1em;
    display: flex;
    flex-direction: column;
    border: 0.1px solid white;
    padding: 10px;
    box-shadow: 1px 1px 5px #888888;
}

.job-layout24 span{
    position: absolute;
    left: 81em;
    top: 97em;
    width: 5em;
    height: 2em;
    text-align: center;
    color: #11b719;
    background: rgba(3, 165, 4,0.1);
    
}


.job-layout24 img{
    position: absolute;
    left: 73.5em;
    top: 99em;
    padding: 1em 1em;
    width: 6em;
    cursor: pointer;
}

.title24{
    position: absolute;
    left: 72.7em;
    top: 107em;
    
} 
.title24 :last-child{
    text-decoration: none;
    color: black;
    cursor: pointer;
}


.num214{
    display: flex;
    flex-direction: row;
    position: absolute;
    left: 3.5em;
    bottom: 4em;
}

.num2-4{
    width: 5em;
    height: 2em;
    background: #f3f6fb;
    text-align: center;
    border-radius: 10px;
    color: #8da2b3;
    margin: 1em;
}

.num2-4 :last-child{
     position: relative;
     bottom: 9px;
}



   

.bottom-side24{
    position: relative;
    background: #11b719;
    width: 342px;
    top: 21em;
    height: 40px;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    display: flex;
    flex-direction: row;
    right: 11px;
}

.bottom-first24 :last-child{
    text-decoration: none;
    color: black;
    position: relative;
    left: 11px;
    margin-top: 10px;
}


.bottom-second24 :last-child{
    position: relative;
    left: 9em;
    margin-top: 10px;
}



.more{
    position: absolute;
    left: 45%;
    border: 1px solid #eaeff5;
    background: #ffffff;
    color: #677897;
    width: 10em;
    height: 2em;
    text-align: center;

}

.more :last-child{
    text-decoration: none;

}

.how-to{
    text-align: center;
    margin-top: 7em;
}

.how-to :last-child span{
    color: green;
}

.log-in{
    display: flex;
    flex-direction: row;
    margin: 4em;
    
}

.for-prog{
    display: flex;
    flex-direction: column;
    width: 20em;
    height: 40em;
    padding: 5em;
    
}

.reg{
    width: 4em;

}

.for-prog h4{
        font-weight: 500;
    margin-bottom: 4px;
    font-size: 16px;
    position: relative;
    padding-bottom: 15px;
    text-transform: uppercase;
}

.for-prog h4:before {
    content: "";
    bottom: 0;
    left: 0;
    height: 2px;
    width: 80px;
    display: block;
    position: absolute;
    background: #11b719;
}


.for-prog span{
    color: #707c88;
    line-height: 1.8;
    font-weight: 400;
    word-break: break-all;
}


.cv-creat{
    margin-top: 2em;
}

.job-find{
    margin-top: 2em;
}


.sign{
     display: flex;
    flex-direction: column;
    width: 21em;
    height: 56em;
    padding: 1em;
    background-color: white;
    border-radius: 20px;
    box-shadow: 0px 4px 5px 5px #dedede;
    align-items: center;
}

.sign a img{
    width: 15em;
    text-align: center;
}

.btn-group{
    display: flex;
    border: 1px solid;

}

.holders{
     width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    display: inline-block;
    border: none;
    background: #e8f0fe;
    border-radius: 50px;
    margin-bottom: 15px;
    padding-left: 15px;
}





.register{
    background-color: #11b719; 
    padding: 16px 20px;
    cursor: pointer;
    background: #11b719;
    border: 1px solid #11b719;
    border-radius: 50px;
    width: 200px;
    padding: 27px 0;
    box-shadow: 0px 0px 12px 1px rgb(61 214 34 / 40%);
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase;
    margin: 0 auto;
    display: table;
}


.social{
    position: relative;
    top: 16em;
    display: flex;
    flex-direction: row ;
    right: 1em;
}

.social a img{
    margin: 1em;
}


.social :last-child {
    width: 3em;
   position: relative;
   
}


.features{
    display: flex;
    flex-direction: column;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


.all-features{
    display: flex;
    flex-direction: row;
   text-align: center;
}

.cd-md3{
    width: 18em;
    height: 13em;
    background-color: #8da2b3;
    margin: 1em;
    padding: 1em;
    padding: 2em 0.5em;
    background: #ffffff;
    margin-bottom: 10px;
    box-shadow: 0 5px 25px 0 rgb(41 128 185 / 15%);
     -webkit-box-shadow: 0 5px 25px 0 rgb(41 128 185 / 15%); 
}

.features-icon{
    background: rgba(7, 177, 7,0.07);
    height: 72px;
    width: 72px;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    line-height: 75px;
}

.features-icon a img{
    width: 4em;
    position: relative;
    top: 4px;
}

.cd-md3 h5{
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 4px;
    font-size: 16px;
}


.cd-md3 span{
    font-size: 14px;
    color: #707c88;
    line-height: 2;
    font-weight: 400;
    padding: 0 5px;
}



.comp-prog{
    text-align: center;
    width: 100%;
    height: 33em;
    background-color: #11b719;
    margin-top: 4em;
    display: flex;
    flex-direction: row;
    font-family: 'Mardoto';
}

.comp{
    width: 40%;
    background-color: rgba(62,75,88,255);
    height: 23em;
    padding: 5em 4em;
}

.comp h2 {
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 0em;
    font-family: 'Mardoto';
}

.comp h3{
    color: #9eb3c3;
    font-family: 'Mardoto';
}



.btn{
    border: 1px solid #475865;
    padding: 13px 56px;
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 17px;
    background: rgba(2,2,2,0.15);
    transition: all ease-in-out 0.4s;
    color: #ffffff;
    margin-top: 15px;
    text-decoration: none;
    position: relative;
    top: 10em;
}





.prog{
    width: 40%;
    background-color: rgba(62,75,88,255);
    height: 23em;
    padding: 5em 5em;
    background-color: #11b719;
}

.prog h2 {
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 0em;
    font-family: 'Mardoto';
}

.prog h3{
    color: white;
    font-family: 'Mardoto';
}



.btn{
    border: 1px solid #475865;
    padding: 13px 56px;
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 17px;
    background: rgba(2,2,2,0.15);
    transition: all ease-in-out 0.4s;
    color: #ffffff;
    margin-top: 15px;
    text-decoration: none;
    position: relative;
    top: 10em;
}

.testimonial{
    text-align: center;
}

.testimonial h2{
    color: #11b719;
    position: relative;
    font-weight: 600;
    font-size: 50px;
    margin-top: 35px;
    margin-bottom: 50px;    
}

.owl{
    display: flex;
    flex-direction: row;
    text-align: center;
    overflow: hidden;
   
   
}


.owl-item{
    margin: 2.5em;
    width: 13em;
    height: 15em;
    background-color: #11b719;
    text-align: center;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
}


.owl-item img{
    width: 10em;
    width: 10em;
    position: relative;
    left: 1.5em;
}

.owl-item p{
    text-decoration: underline;
    cursor: pointer;
}

.job-cv{
    width: 100%;
    height: 30em;
    background: url(https://programmer.am/img/geometric-bg.jpg),linear-gradient(135deg,#11b719 0%,#11b719 100%)!important;
    
}


.center-text{
    text-align: center;
    padding-top: 5em;
    
}
.center-text h1{
    color: #ffffff;
}

.center-text p{
    text-transform: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.8;
    margin-top: 20px;
    color: white;
}



